body {
  font-family: 'Roboto';
  color: rgb(34,32,32);
}

#navtop {
  background: rgb(179,150,193);
  color: white;
  height: 50px;
  width: 100%;
  font-size: 14px;
}

.navtop-phone {
  font-size: 20px;
}

.navtop-call {
  color: rgb(81,39,88);
  font-weight: 600;
}

.navtop-doc {
  font-size: 20px;
  color: rgb(79,45,79);
  font-weight: 500;
}

.goToTop {
  top: 0;
  height: 100px;
  z-index: 1;
}

.btn-info {
  border-radius: 0;
  color: #fff;
  border: none;
}

nav {
  bottom: 0;
  width: 100%;
  background: #fff;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
  height: auto;
}

.nav-menu {
  position: relative;
  z-index: 9999;
}

.nav.navbar-nav.navbar-right.text-uppercase {
  margin-top: 30px;
}

.nav-menu {
  padding-left: 0;
  margin-right: 0;
}

.navbar-nav > li > .dropdown-menu {
  z-index: 2;
}

.panel-title.special-heading {
  font-family: 'Roboto Condensed';
  font-weight: 700;
  color: #73467e;
  font-size: 70px;
}

.panel.panel-default {
  min-height: 730px;
}

.panel-footer.special-footer {
  padding-bottom: 5px;
}

.heading-h1 {
  font-size: 26px;
  color: rgb(115,70,126);
  padding-top: 100px;
  padding-bottom: 10px;
  font-weight: 400;
}

.special-heading {
  height: 150px;
  text-align: center;
  padding-top: 25px;
  padding-bottom: 25px;
}

hr {
  margin-top: 10px;
  margin-bottom: 50px;
  height: 2px;
  color: gray;
}

.intro-header {
  font-size: 30px;
  color: rgb(71,26,87);
  font-weight: 600;
}

.Emergency-p {
  font-size: 16px;
  line-height: 1.75;
}

.special-p {
  font-size: 20px;
  padding-bottom: 50px;
  font-weight: 500;
  color: purple;
}

.member {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#Introduction {
  padding-left: 10%;
  padding-right: 10%;
  color: #ffffff;
  text-align: center;
  overflow: hidden;
  background-color: rgba(224,214,228,0.85);
  height: auto;
  border-radius: 0;
}

.intro-p {
  color: #14021c;
}

.heading-h1.text-uppercase {
  font-family: roboto;
  color: #110812;
}

.panel.panel-default {
  text-align: center;
}

.col-md-3.brand-img {
  text-align: center;
}

.col-md-4.right-side {
  padding-left: 20px;
  margin-top: 100px;
  padding-bottom: 50px;
}

.master-provider-logo {
  text-align: center;
  display: block;
  margin: 0 auto;
}

.col-md-6.fastbrace-block {
  background-color: cyan;
  text-align: center;
  min-height: 200px;
}

.col-md-6.invisalign-block {
  background-color: rgb(227,199,227);
  text-align: center;
  min-height: 200px;
}

.btn.btn-default {
  color: purple;
}

.btn.btn-default.fast-invi {
  margin-bottom: 50px;
}

.serviceBox_fast {
  color: white;
  padding: 50px 36px;
}

.mfastbraces {
  margin-top: 20px;
  margin-bottom: 20px;
}

.service-content {
  padding: 0;
}

.service-content p {
  font-size: 15px;
  line-height: 29px;
  margin-bottom: 10PX;
}

.col-md-6.serviceBox.fast {
  background-color: rgb(235,208,237);
}

.col-md-6.serviceBox.invi {
  background-color: rgb(185,142,205);
}

.btn.btn-default.fa-thumbs-up.fast-invi {
  margin-bottom: 15px;
}

.row.fast-invi-box {
  display: flex;
  flex-wrap: wrap;
  margin-top: 50px;
  margin-bottom: 50px;
}

.aside-center {
  margin-bottom: 10px;
  text-align: center;
}

.col-md-9.promo-box {
  background: #ede0e0;
  padding: 30px 0;
  overflow: hidden;
}

.btn.btn-default promo_box_ pb_action .btn {
  float: right;
  margin-top: 5px;
  font-size: x-large;
}

#special {
  background: rgb(89,55,92);
  color: white;
  padding: 10px;
  text-align: center;
}

.col-md-4.special {
  text-align: center;
}

.special2 {
  background: rgb(235,208,237);
  padding-top: 10px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
}

.special.p {
  font-size: 20px;
  color: rgb(89,55,92);
}

.btn.btn-default.btn-block.promo_box.pb_action.btn {
  font-size: 30px;
}

.btn.btn-default.btn-block.btn-s {
  font-size: 28px;
}

.container.promo {
  font-size: 15px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}

#services {
  padding-bottom: 20px;
}

.map-clean.maps {
  margin-left: 10%;
  margin-right: 10%;
  margin-top: 50px;
  margin-bottom: 50px;
}

#member {
  margin-top: 20px;
}

.container.member {
  text-align: center;
}

.heading-right-side {
  padding-top: 20px;
  padding-bottom: 35px;
}

.img-right-side {
  margin-top: 50px;
  margin-bottom: 50px;
}

.img-right-side {
  margin-top: 60px;
  margin-bottom: 100px;
}

.btn-review {
  align-content: center;
  text-align: center;
}

.review-btn {
  align-content: center;
}

.row.review {
  padding-top: 50px;
}

.intro-services-cos {
  font-size: 18px;
  color: rgb(68,48,68);
}

.btn-phone {
  background-color: rgb(165,114,197);
  color: white;
}

.services-caption-heading {
  text-align: center;
  color: rgb(13,12,13);
  font-size: 16px;
  font-weight: 300;
}

.btn.btn-light.btn-block.promo_box.pb_action.btn {
  font-size: 24px;
  font-weight: 300;
  color: white;
}

.btn:not(:disabled):not(.disabled) {
  background-color: rgb(165,114,197);
}

.mb-0, .my-0 {
  font-size: 60px;
  color: rgb(165,114,197);
}

.logo {
  height: 50px;
}

@media (min-width:576px) {
  .jumbotron {
    padding-left: 0.5rem;
  }
}

.navbar.navbar-light.navbar-expand-md.UPPERCASE {
  color: black;
}

.h1, h1 {
  font-weight: 300;
}

.h3, h3 {
  font-weight: 500;
  font-size: 22px;
}

@media (min-width: 300px) {
  .btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show > .btn-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 .2rem rgba(108,117,125,.5);
  }
}

.h4, h4 {
  font-weight: 300;
  font-size: 1.3em;
}

.fa.fa-facebook-square {
  color: #3B5998;
}

.fa.fa-facebook-official {
  background-color: white;
  color: #3B5998;
  height: 50px;
  width: 50px;
}

.btn-review {
  color: red;
}

.patient-list {
  line-height: 1.8;
  font-size: 28px;
}

.img-thumbnail.img-responsive.img-right-side {
  margin-bottom: 50px;
  margin-top: 50px;
}

.col-md-9.special2 {
  padding-top: 40px;
  padding-bottom: 40px;
}

#feature-Services {
  margin-top: 60px;
  margin-bottom: 50px;
}

.thumbnail .caption {
  text-align: center;
}

.col-md-4.col-lg-4.right-side {
  background-color: rgba(224,214,228,0.85);
}

.contact-box{
	background: rgb(206,187,215);
	padding-left: 5%;
	padding-right: 5%;
}
.contact-box .full {
    display: inline-block;
    width: 48.4%;
    margin-right: 14px;
}
.contact-box .full.message-box {
	width: 100%;
	margin-right: 0px;
}
.contact-box .full label{
	font-family: 'Roboto';
	color: rgb(34,32,32);
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	text-align: left;
}
.contact-box  .form-filled{
    width: 100%;
	padding: 1em;
	border: 1px solid #c9e6ff;
	text-align: left;
	font-weight: 400;
	color: rgb(34,32,32);
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	height: auto;
	border-radius: 0px;
}

.request-appointment .btn-send{
	background: rgb(155,120,172) !important;
color: #fff;
outline: 0;
transition: background-color 2s ease-out;
border: 0;
text-transform: uppercase;
width: 100%;
padding: 1em;
border-radius: 0px !important;
}
.request-appointment .btn-send:hover{
	background: #704770 !important;
}

.contact-box .contact-box-alert {
    text-align: center;
    padding: 10px;
    margin-bottom: 10px;
    background: #79c890;
    color: #fff;
    display: none;
}
.contact-box .contact-box-alert-fail {
    text-align: center;
    padding: 10px;
    margin-bottom: 10px;
    background: #f24848;
    color: #fff;
    display: none;
}
.row#services, .row.fast-invi-box { overflow:hidden; }